<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ChangePasswordViewController">
            <connections>
                <outlet property="NewPassWord" destination="TJV-CB-Mqw" id="SaI-nb-f0s"/>
                <outlet property="NewPasswrodBack" destination="JmR-jX-3js" id="TjS-WL-C60"/>
                <outlet property="cancelButton" destination="0eq-Wo-sGl" id="ci8-5b-oY1"/>
                <outlet property="oldPassWord" destination="pXm-yF-r4F" id="yxA-Zo-zo2"/>
                <outlet property="oldPasswordBack" destination="xd4-4t-K3O" id="42e-Od-g5a"/>
                <outlet property="sureChangeButton" destination="Uy9-G9-RqB" id="6yk-9i-HQ3"/>
                <outlet property="userName" destination="I7F-SJ-w3C" id="uNM-v8-eeN"/>
                <outlet property="userNameBack" destination="r3Z-dg-r5q" id="gdA-Jv-JOz"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="260" height="180"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="User-Profile" id="kKr-u3-FRr">
                    <rect key="frame" x="10" y="20" width="15" height="15"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Lock-0" id="p5A-4a-qsN">
                    <rect key="frame" x="10" y="60" width="15" height="15"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Lock-0" id="ETT-6B-Tnz">
                    <rect key="frame" x="10" y="100" width="15" height="15"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="0eq-Wo-sGl">
                    <rect key="frame" x="10" y="138" width="80" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.34901960780000002" green="0.67450980390000004" blue="0.86274509799999999" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <state key="normal" title="取消">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="cancelButtonClick:" destination="-1" eventType="touchUpInside" id="84g-jP-oYL"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" id="Uy9-G9-RqB">
                    <rect key="frame" x="168" y="138" width="80" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.34901960784313724" green="0.67450980392156867" blue="0.86274509803921573" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <state key="normal" title="确认修改">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="sureChangeButtonClick:" destination="-1" eventType="touchUpInside" id="gVs-MV-AHp"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" id="r3Z-dg-r5q">
                    <rect key="frame" x="38" y="13" width="210" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="账户名" textAlignment="natural" minimumFontSize="17" clearButtonMode="always" id="I7F-SJ-w3C">
                            <rect key="frame" x="10" y="0.0" width="200" height="30"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.94117647058823528" green="0.93725490196078431" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <view contentMode="scaleToFill" id="xd4-4t-K3O">
                    <rect key="frame" x="38" y="52" width="210" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="旧密码" textAlignment="natural" minimumFontSize="17" clearButtonMode="always" id="pXm-yF-r4F">
                            <rect key="frame" x="10" y="0.0" width="200" height="30"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.94117647058823528" green="0.93725490196078431" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <view contentMode="scaleToFill" id="JmR-jX-3js">
                    <rect key="frame" x="38" y="92" width="210" height="30"/>
                    <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <subviews>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="新密码" textAlignment="natural" minimumFontSize="17" clearButtonMode="always" id="TJV-CB-Mqw">
                            <rect key="frame" x="10" y="0.0" width="200" height="30"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.94117647058823528" green="0.93725490196078431" blue="0.96078431372549022" alpha="1" colorSpace="calibratedRGB"/>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="397" y="76"/>
        </view>
    </objects>
    <resources>
        <image name="Lock-0" width="17" height="21"/>
        <image name="User-Profile" width="17" height="17"/>
    </resources>
</document>
